package com.atlassian.stash.internal.header.navlinks;

import com.atlassian.plugins.navlink.spi.weights.ApplicationWeights;

public final class StashWeights implements ApplicationWeights {

    @Override
    public int getApplicationWeight() {
        return 300; // see https://jira.atlassian.com/browse/ROTP-787
    }
}
